Compac Help Desk - Bug #6996

Assign a job to technician > Change the validation message " Job assigned successfully ".

06/30/2023 10:35 AM - Shubham J

Status: Closed Start date: 06/30/2023
Priority: Normal Due date:

Assignee: Nitin Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306301035-rrr4c.png

History

#1 - 07/03/2023 11:58 AM - Rohit K

- Status changed from New to Resolved

#2 - 07/05/2023 05:14 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 07/11/2023 05:00 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/13/2023 11:43 AM - Shubham J

- Status changed from Resolved to Reopened

#5 - 07/14/2023 03:54 PM - Nitin Kumar

- Status changed from Reopened to Resolved

#6 - 07/17/2023 11:05 AM - Shubham J
- File clipboard-202307171105-xdp5l.png added

- Status changed from Resolved to Reopened

clipboard-202307171105-xdp5I.png

#7 - 07/17/2023 04:54 PM - Rohit K

- Status changed from Reopened to Resolved

#8 - 07/18/2023 03:47 PM - Shubham J

- Status changed from Resolved to Closed
